<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/body"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/picbg" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="2sp"
        android:background="@drawable/keypad_ncolor"
        >
        
        <LinearLayout
            android:id="@+id/layout_bottomc"
            android:layout_width="fill_parent"
            android:layout_height="36sp"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="4sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp" >

            <Button
                android:id="@+id/btn_next"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="下一筆"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_income"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="語音"
                android:textSize="14sp"
                android:visibility="invisible" />

            <Button
                android:id="@+id/btn_remind"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="標示"
                android:textSize="14sp"
                android:visibility="invisible" />

            <Button
                android:id="@+id/btn_save"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="存入"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_exit"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_pink"
                android:text="離開"
                android:textSize="14sp" />
            
        </LinearLayout>

		<LinearLayout
   		android:layout_width="fill_parent"
		android:layout_height="fill_parent"
		android:layout_above="@+id/layout_bottomc"
		android:layout_marginTop="5sp"
		android:orientation="vertical" >
            

            <ImageView
                android:id="@+id/img_icon"
        		android:layout_width="100sp"
        		android:layout_height="150sp"
        		android:layout_margin="4sp"
                android:layout_gravity="center"
                android:src="@drawable/img_camera" />


            <!-- android:minHeight="60sp" -->
            <!-- android:minWidth="90sp" -->
            <!-- android:maxWidth="200sp" -->

            <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20sp"
                android:layout_marginRight="20sp"
                android:text="請輸入商品類別描述:"
                android:textColor="#ffffff" />

            <EditText
                android:id="@+id/edit_desc"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20sp"
                android:imeOptions="actionNext"
				android:inputType="textPostalAddress"
                android:layout_marginRight="20sp" />

            <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20sp"
                android:layout_marginRight="20sp"
                android:text="請選擇國別:"
                android:textColor="#ffffff" />

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20sp"
                android:layout_marginRight="20sp" >

                <ImageView
                    android:id="@+id/img_country"
                    android:layout_width="80sp"
                    android:layout_height="60sp"
                    android:layout_gravity="center"
                    android:layout_weight="1.0" />

                <EditText
                    android:id="@+id/edit_country"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="1.0"
                    android:focusable="false" />
            </LinearLayout>

            <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20sp"
                android:layout_marginRight="20sp"
                android:gravity="left|center"
                android:text="請選擇季節:"
                android:textColor="#ffffff" />

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20sp"
                android:layout_marginRight="20sp" >

                <ImageView
                    android:layout_width="80sp"
                    android:layout_height="60sp"
                    android:layout_gravity="center"
                    android:layout_weight="1.0"
                    android:src="@drawable/wheather_4" />

                <EditText
                    android:id="@+id/edit_season"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="1.0"
                    android:focusable="false" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20sp"
                android:layout_marginRight="20sp" >

                <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.0"
                    android:gravity="center|right"
                    android:text="請輸入管銷運稅:"
                    android:textColor="#ffffff" />

                <EditText
                    android:id="@+id/edit_addcost"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.0"
                    android:focusable="false" />
            </LinearLayout>

        </LinearLayout>
    </RelativeLayout>

</LinearLayout>